Loading...
Searching...
No Matches
Ogre::DeflectorPlaneAffector::CmdPlanePoint Class Reference

Command object for plane point (see ParamCommand). More...

`#include <OgreDeflectorPlaneAffector.h>`

Inheritance diagram for Ogre::DeflectorPlaneAffector::CmdPlanePoint:
[legend]

## Public Member Functions

String | doGet (const void *target) const override
void | doSet (void *target, const String &val) override

## Detailed Description

Command object for plane point (see ParamCommand).

## Member Function Documentation

## doGet()

String Ogre::DeflectorPlaneAffector::CmdPlanePoint::doGet | ( | const void * | target | ) | const

override

## doSet()

void Ogre::DeflectorPlaneAffector::CmdPlanePoint::doSet | ( | void * | target,
|  | const String & | val )

override

The documentation for this class was generated from the following file:

- OgreDeflectorPlaneAffector.h